DREQUEUE(8)

NAME
drequeue - requeue articles to all or a specified newsfeed

SYNOPSIS
drequeue [ -a ] [ -C diablo.config ] [ -d[N] ] [ -f file ] [ -s ] [ -V ] [ label ]

DESCRIPTION
DRequeue will requeue articles to all or a specified newsfeed based on data read from standard input.

The input data consists of lines prefixed with ``SOUT'' and space delimited fields consisting of:

ArticlePath MsgID offset,size newsgroups

The output is written to newsfeed dqueue files if that feed requires the article. Note that the only article restricting that can currently be honoured is based on newsgroups and article size. All other dnewsfeeds restrictions will be ignored.

-a Requeue articles to all labels in dnewsfeeds

-C diablo.config Specify the diablo.config file to load for default options.

-d[N] Enable debugging and specify an optional debug level.

-f file Specifies the name of the dnewsfeeds file to use.

-s Write all dqueue lines to stdout and the limited lines to the dqueue files.

-V Print version number and exit.

label Only requeue articles for a specific dnewsfeeds label.

SEE ALSO
diablo(8), dicmd(8), didump(8), diload(8), dnewslink(8), doutq(8), dexpire(8), dexpireover(8), diconvhist(8), dilookup(8), dspoolout(8), dkp(8), dpath(8), diablo-kp(5), diablo-files(5)